Package org.apache.datasketches.cpc

# Class TestUtil

java.lang.Object
org.apache.datasketches.cpc.TestUtil

public class TestUtil extends Object

Author:
  Lee Rhodes

## Constructor Summary

Constructors
Constructor
Description
`TestUtil()`

## Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### TestUtil

public TestUtil()